</p>
<?php 
$collections = Mage::getModel('crud/crud')->getCollection();
?>

<table id="tabelaCrud" class="tabela">

  <tr>
    <th>Nome</th>
    <th>Cidade</th>
    <th>CPF</th>
    <th>E-mail</th>
    <th>Estado civil</th>
    <th>Opções</th>
  </tr>
  <?php foreach($collections as $collection){ ?>
  <tr>
    <td><?php echo $collection->getNome();?></td>
    <td><?php echo $collection->getCidade();?></td>
    <td><?php echo $collection->getCpf();?></td>
    <td><?php echo $collection->getEmail();?></td>
    <td><?php $estadoCivil = $collection->getEstadoCivil();
    if ($estadoCivil == 0){
      echo "Solteiro";
    }else if ($estadoCivil == 1){
      echo "Casado";
    }else{
      echo "Divorciado";
    }?></td>
    <td class="teste"><a class="editarBotao" type="button" href="<?php echo $this->getBaseUrl().'crud/index/edit?id='.$collection->getId()?>"><i class="icon-pencil"></i></a> 
    <a class="editarBotao" type="button" href="<?php echo $this->getBaseUrl().'crud/index/delete?id='.$collection->getId()?>"><i class="icon-trash"></i></a></td>
  </tr>
  <?php } ?>
</table>
</p><a class="adicionarBotao" type="button" href="<?php echo $this->getUrl('crud/index/create');?>">ADD</a>


